﻿@charset "utf-8";
/* CSS Document */

/* =body
-------------------------*/
body { font-family:"宋体"; color: #333; font-size:12px;}


/* =webpage
-------------------------*/
#webpage { width:970px; margin:0 auto;}

h2, h3 { font-size:14px; font-weight:700;}

/* =adTop
-------------------------*/
#adTop { padding:5px 0; border-bottom:1px solid #999;}
.conTitle { float:left; width:20px; text-align:center; font-weight:700; line-height:14px; background:#e5e5e5; padding:2px; color:#c00000;}
.conTitle a { color:#c00000;}

 .picBlock { float:left; width:113px; height:60px; margin-left:5px; overflow:hidden;}
 .picBlock img { width:113px; height:60px;}
 
.conBlockR { float:left; width:120px;}
 .conBlockR ul li { background:url(../../../Local%20Settings/Temporary%20Internet%20Files/Content.IE5/img/dot01.gif) no-repeat 0 -35px; line-height:21px; text-indent:1em;}
 .conBlockR ul li a { color:#333;}

/* =adBottom
-------------------------*/
#adBtm { padding:5px 0;}
.conLeft { float:left; width:255px;}
.conCenter { float:left; width:990px; height:80px; overflow:hidden; margin-right:0px;}
.conRight { float:left; width:255px;}

#adBtm ul li { float:left; width:50%; *width:49%; line-height:21px;}
#adBtm ul li a { color:#333;}

#adBtm ul li.fontb { font-size:13px;}